<!DOCTYPE html>
<html>

<head>
    <title>JQuery</title>
</head>
<style>
    div {
        border: 1px solid black;
    }

    .box,
    #box1,
    #box2,
    #box3 {
        width: 300px;
        height: 200px;
    }

    .box img {
        margin: auto;
        clear: both;
        width: 100%;
    }

    #box1 {
        margin-top: 150px;
    }

    #box1,
    #box2,
    #box3 {
        display: inline-block;
    }
</style>

<body>
    <div class="box">
        <img src="img/black.png">
    </div>
    <img id="box1" src="img/black.png">
    <img id="box2" src="img/black.png">
    <img id="box3" src="img/black.png">
</body>

</html>